.container div {
  max-width: 1200px;
}

.page-album {
  max-width: 1280px;
  margin: auto;
}
.page-album .grid1 {
  text-align: center;
  margin: auto;
  width: 98%;
}
.page-album .grid1 .column li {
  border: solid 1px #fff;
  -moz-box-shadow: 0 5px 10px #333;
  -webkit-box-shadow: 0 5px 10px #333;
  box-shadow: 0 5px 10px #333;
}
